Subject: Re: call recording
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Tue, 2 Jun 2020 23:03:08 -0700 (MST)

Hi Maa'am, 

Just sent her using wetransfer as the size of the file is more than 8mb. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, June 3, 2020 8:55:52 AM 
Subject: Fwd: call recording 

Hi Ashish, 

Can u please take out this recording and send it to Charlotte asap today? 

Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen <[email-masked]> 
Date: 3 June 2020 at 04:27:54 GMT+5:30 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: call recording 

BQ_BEGIN

Hi Deeksha, 

Am I able to listen to the call that Olesia made in the below ticket? I don’t really understand her notes. I’ve logged into grandstream but the last recording was on the 1 st of May. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/3591 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/3591 ] 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://watch.lesmillsondemand.com/browse ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

BQ_END